Bug 55766 - K&R funcsynopsis bug
Summary: K&R funcsynopsis bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-style-xsl   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 12:36 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 12:37:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-11-06 12:36:31 UTC
Description of Problem:
K&R funcsynopsis elements have their parameter declarations all on one 
line instead of one separate lines.

Comment 1 Tim Waugh 2001-12-05 17:38:25 UTC
Fixed in docbook-style-xsl-1.47-1.



Note You need to log in before you can comment on or make changes to this bug.